@charset "utf-8";

/*-- top --*/
.flash_space {
	background: #333333;
	height: 400px;
	width: 970px;}

.top_cont_box {
	padding-top: 10px;
	width: 970px;}

/*-- top image --*/
#top-showcase {
	width: 970px;
	height: 394px;
	background: #333;
	border-radius: 4px;
	text-align:center;
}
#top-showcase div.top-image {
	width: 954px;
	height:300px;
	margin: auto;
	padding-top: 8px;
}
#top-showcase ul.top-thumbnail {
	width: 940px;
	height:60px;
	background: black;
	margin: 0 auto;
	padding:10px 8px;
	display:table;
}
#top-showcase ul.top-thumbnail li {
	/*width: 174px;*/
	height:62px;
	/*float:left;*/
	display:table-cell;
	margin: 0 7px;
}
#top-showcase ul.top-thumbnail li a img {
	border: solid 1px #ccc;
}
#top-showcase ul.top-thumbnail li a:hover img {
	border: solid 1px #e00;
}

/*-- news --*/
ul#sort {
                                margin:0px;
                                padding:4px 4px 0 4px;
                                display:table;
                                width:100%;
                                background: #0659a2;
                                background: linear-gradient(to bottom, #054382 0%,#0659a2 100%);
                                box-sizing: border-box;
}
ul#sort li {
                                display:table-cell;
                                padding:8px 0;
                                line-height:1;
                                width:25%;
                                text-align:center;
                                color: #fff;
                                font-size:13px;
                                box-sizing: border-box;
                                border-radius: 2px 2px 0 0;
                                font-weight: 700;
                                cursor:pointer;
}
ul#sort li:hover {
                                background: rgba(255,255,255,.5);
}
ul#sort li.key-on {
                                background: #fff;
                                color: #0659a2;
}

.news_box {
	width: 100%;
}

.news_box_outer {
	background: #fff;
	border: 1px solid #aaa;
	border-left-width:0;
	border-right-width:0;
                                border-radius: 3px;
	margin:0px 1px;
                                padding:3px;
                               
}

.news_box_inner {
	background: url(../img/news_bg.gif) left bottom repeat-x;
	border: 1px solid #aaa;
	border-top-width:0;
	border-bottom-width:0;
	margin:0;
	padding: 0 3px 3px 3px;
                                height:300px;
                                overflow-x: hidden;
                                overflow-y: scroll;
}

.news_head_box {
	position: relative;
	height: 30px;
	/*width: 712px;*/
	background: white;
}

.news_head_box .title {
	position: absolute;
	top: 0;
	left: 0;}

.news_head_box .more {
	position: absolute;
	top: -1px;
	left: 880px;}

.news_cont_box {
                                border-top: none;
	background-color: #ffffff;
	/*width: 710px;*/
}

.news_cont_box dl.line{
	background:url(../img/news_line.gif) left bottom repeat-x;
	padding-top: 7px;
	padding-bottom: 8px;
	/*width: 710px;*/
}

.news_cont_box dl.last{
	padding-top: 7px;
	padding-bottom: 7px;
	/*width: 710px;*/}

.news_cont_box .non_line{
	background:url(../img/news_line.gif) left bottom repeat-x;
	height: 31px;
	/*width: 710px;*/
}

.news_cont_box .non_last{
	height: 30px;
	/*width: 710px;*/
}

.news_cont_box dt.date{
	clear: both;
	float: left;
	font-size:12px;
	font-weight:bold;
	padding-left: 15px;
	line-height: 1.5;
	width: 100px;}

.news_cont_box dt.cat{
	float: left;
	margin-left: 10px;
	margin-top: 3px;
	height: 12px;
	width: 65px;}

.news_cont_box dt.ar{
	background:url(../img/news_cat_ar.gif) no-repeat;}

.news_cont_box dt.tl{
	background:url(../img/news_cat_tl.gif) no-repeat;}

.news_cont_box dt.ot{
	background:url(../img/news_cat_ot.gif) no-repeat;}

.news_cont_box dd{
	float: left;
	line-height: 1.5;
	padding-left: 15px;
	width: 800px;
	word-break:break-all;
	word-wrap: break-word;}

/*-- special thanks --*/
.st_box {
	float: right;
	width: 240px;}

.st_box_outer {
	background: #aaa;
	border: 1px solid #aaa;
	border-left-width:0;
	border-right-width:0;
	margin:0px 1px;}

.st_box_inner {
	background: #d2f2ff;
	border: 1px solid #aaa;
	border-top-width:0;
	border-bottom-width:0;
	margin:0 -1px;
	padding: 3px;}

.st_head_box {
	position: relative;
	height: 30px;
	width: 232px;}

.st_head_box .title {
	position: absolute;
	top: 0;
	left: 0;}

.st_cont_box {
	background-color: #ffffff;
	border: 1px solid #aaa;
	height: 610px;
	width: 230px;}

.st_cont{
	padding-top: 15px;
	padding-left: 15px;

}

#tabs {height:380px;position:relative;overflow:hidden;}
	#tabs ul {position:absolute;top:300px;list-style:none; padding:10px 0 10px 25px;width:954px; height:60px;margin:0;
background: #111;
background: -webkit-gradient(linear, left top, left bottom, from(black), to(#222));
background: -moz-linear-gradient(top, #222, black);}
	#tabs li {float:left; margin:0; padding:0px 10px 10px 0px;width:172px;font-size:16px; height:60px;}
	#tabs li a img{border:1px solid #333;box-shadow:0px 3px 5px black;}
	#tabs li a:hover img{border:1px solid #ccc;}
	#tabs li.active a img{border:1px solid #c00;}
	#tabs .panel {width:954px;height:300px;}
/*-- banner ---------------------*/
.banner_box {
                                width: 970px;
                                background: rgba(0,0,0,.9);
                                margin:10px auto;
                                padding:10px;
                                box-sizing:border-box;
	border-radius: 4px;
                                border:4px solid #667;
}

.banner_box ul{
	width: 970px;
	margin-right: -3px;
	overflow: hidden;
	_zoom: 1;
}

.banner_box ul li {
	float:left;
	margin-right: 10px;
}
.banner_box ul li.bnrRight {
	margin-right:0;}

.banner_box ul li img{
	border:0;
                                height: 60px;
}

.banner_box ul span{
	float:left;
	height:75px;
	width: 1px;}

/* エンコード対策 */

/*プロフィール*/
.profBox {
	background: #202646;
	border-radius: 4px;
	border: solid 1px #000920;
	width: 952px;
	padding: 7px;
	margin-top: 10px;
}
.profBoxInner {
	background: #023f75;
	padding: 7px;
}
.ambassador {width:970px;box-sizing:border-box;display:table;margin:20px 0; background: linear-gradient(to bottom, #054382 0%,#0659a2 100%);border-radius:4px;border:6px solid #002040;padding:20px 10px;}
.profInfo {
	background: white;
	padding:10px;
	margin-bottom: 10px;
                                display:table;
}
.profLeft {
	width: 25%;
	padding:15px;
	background: white;
	overflow: hidden;
                                display:table-cell;
                                vertical-align:top;
}
.profRight {
	width: 75%;
	padding:15px;
	background: white;
	overflow: hidden;
                                display:table-cell;
                                vertical-align:top;
}
.profInfo img  { width:100%;}
.profInfo h3 {
                                border-left: 5px solid #77acdd;
                                color: #666;
                                font-weight: bold;
                                padding-left: 10px;
                                font-size: 18px;
                                margin-bottom:15px;
                                line-height:30px;
}
.profBoxInner .profPhoto {
	/*width: 160px;
	height:287px;*/
	margin-right:10px;
	display: block;
	float: left;
}
.profInfo .profTxt {
	padding-left:15px;
	color:#222;
}